@charset 'utf-8';

/*----------------------------------------------------
 PC：docomo_custom_alliance。DFP配信枠専用
----------------------------------------------------*/

/*----------------------------------------------------
 reset
----------------------------------------------------*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:inherit;font-weight:inherit;vertical-align:baseline;background:transparent;}body{line-height:1;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main,summary{display:block;}ul,ol{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}del{text-decoration:line-through;}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}table{border-collapse:collapse;border-spacing:0;}caption,th,td{text-align:left;}input,select{vertical-align:middle;}label,input[type="button"],input[type="submit"],input[type="image"],button{cursor:pointer;}textarea{overflow: auto;vertical-align:top;}b,strong,em{font-weight:bold;}sup,sub{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{vertical-align:super;}sub{vertical-align:sub;}svg:not(:root){overflow: hidden;}audio,canvas,video{display:inline-block;*display:inline;*zoom: 1;}audio:not([controls]){display:none;}[hidden]{display:none;}


/*----------------------------------------------------
 base
----------------------------------------------------*/
.docomo_custom_alliance {
    font-family: "メイリオ",Meiryo,YuGothic,"游ゴシック","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    line-height: 1.5;
    background: #fff;
    color: #1e1e1e; 
    word-wrap: break-word;
}
.docomo_custom_alliance a {
    color: #005ead;
    text-decoration: none;
}
.docomo_custom_alliance a:hover {
    text-decoration: underline;
}
.docomo_custom_alliance img {
    max-width: 100%;
    vertical-align: bottom;
    -ms-interpolation-mode: bicubic;
}
.docomo_custom_alliance a:hover img.trans,
.docomo_custom_alliance a.trans:hover {
    cursor: pointer;
    opacity:0.7;
    filter:alpha(opacity=70);
}
.docomo_custom_alliance .text-bold {
    font-weight: bold;
}
/* 
  リンクエリアをブロックにしたいaタグに使用
  .block-link内で青くしたいテキストには.link-blueテキストをつける
*/
.docomo_custom_alliance .block-link {
    text-decoration: none;
    display: block;
}
.docomo_custom_alliance .block-link:hover {
    text-decoration: none;
}
.docomo_custom_alliance .block-link:hover {
    opacity: 0.7;
    filter:alpha(opacity=70);
}
.docomo_custom_alliance .block-link:after {
    content: '';
    display: block;
    clear: both;
}


/*----------------------------------------------------
 汎用ブロック
----------------------------------------------------*/
.docomo_custom_alliance .aa_main-section-heading-title {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
}
.docomo_custom_alliance .aa_main-section-heading {
    position: relative;
    margin-bottom: 5px;
    padding: 10px 0;
    text-align: left;
}

/* グリッド */
.docomo_custom_alliance .aa_grid-free,
.docomo_custom_alliance .aa_grid-2col,
.docomo_custom_alliance .aa_grid-3col,
.docomo_custom_alliance .aa_grid-4col,
.docomo_custom_alliance .aa_grid-5col {
    letter-spacing: -0.4em;
    font-size: 0;
}
.docomo_custom_alliance .aa_grid-free-item,
.docomo_custom_alliance .aa_grid-2col-item,
.docomo_custom_alliance .aa_grid-3col-item,
.docomo_custom_alliance .aa_grid-4col-item,
.docomo_custom_alliance .aa_grid-5col-item {
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 3.4%;
    vertical-align: top;
    letter-spacing: normal;
    font-size: 16px;
    *display: inline;
    *zoom: 1;
}
.docomo_custom_alliance .aa_grid-2col .aa_grid-2col-item {
    width: 48.3%;
}
.docomo_custom_alliance .aa_grid-2col .aa_grid-2col-item:nth-child(2n) {
    margin-right: 0;
}
.docomo_custom_alliance .aa_grid-3col .aa_grid-3col-item {
    width: 31%;
}
.docomo_custom_alliance .aa_grid-3col .aa_grid-3col-item:nth-child(3n) {
    margin-right: 0;
}
.docomo_custom_alliance .aa_grid-4col .aa_grid-4col-item {
    width: 22.4%;
}
.docomo_custom_alliance .aa_grid-4col .aa_grid-4col-item:nth-child(4n) {
    margin-right: 0;
}
.docomo_custom_alliance .aa_grid-5col .aa_grid-5col-item {
    width: 17.2%;
}
.docomo_custom_alliance .aa_grid-5col .aa_grid-5col-item:nth-child(5n) {
    margin-right: 0;
}
.docomo_custom_alliance .aa_grid-free .aa_grid-free-item:last-child {
    margin-right: 0;
}
.docomo_custom_alliance .aa_grid-free .size1of3 {
    width: 31%;
}
.docomo_custom_alliance .aa_grid-free .size2of3 {
    width: 62%;
}
.docomo_custom_alliance .aa_grid-no-gutter .aa_grid-2col-item {
    width: 50%;
    margin-right: 0;
}
.docomo_custom_alliance .aa_grid-no-gutter .aa_grid-3col-item {
    width: 33%;
    margin-right: 0;
}
.docomo_custom_alliance .aa_grid-no-gutter .aa_grid-3col-item:nth-child(3n) {
    width: 34%;
}


/*----------------------------------------------------
 メディア 縦型
----------------------------------------------------*/
.docomo_custom_alliance .aa_media-vertical-text {
    position: relative;
    min-height: 4em;
    line-height: 1.3;
}
